Subject: Re: [PATCH v14 22/22] arm64: mm: Display non-present entries in ptdump

From: Catalin Marinas <[email-masked]>
Date: Wed, 30 Oct 2019 16:50:54 +0000

On Mon, Oct 28, 2019 at 01:59:10PM +0000, Steven Price wrote:
> Previously the /sys/kernel/debug/kernel_page_tables file would only show
> lines for entries present in the page tables. However it is useful to
> also show non-present entries as this makes the size and level of the
> holes more visible. This aligns the behaviour with x86 which also shows
> holes.
> 
> Signed-off-by: Steven Price <[email-masked]>

Acked-by: Catalin Marinas <[email-masked]>

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel